/*
 Theme Name:   Skincare Child
 Theme URI:    http://7uptheme.com/wordpress/skincare
 Description:  Skincare Child Theme
 Author:       The 7up WordPress Team
 Author URI:   http://themeforest.net/user/7-up
 Template:     skincare
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         full-width-template, theme-options, rtl-language-support, two-columns, left-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, sticky-post, threaded-comments
 Text Domain:  skincare
*/
.product-available { display: none; }

.detail-tab-title { display: none; }

.list-inline-block  { display: none; }


.item-product-circle .product-extra-link {
    display: none;
}

.item-product-circle .product-extra-link-circle a { 
	display: none; 
}

.subposts_show-childs {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  padding: 0;
}

.subposts_child {
  flex: 0 0 calc(100% / 3);
  text-align: center;
  margin-bottom: 1.42em;
}

@media screen and (min-width:500px) {
    .subposts_child {
        flex-basis: calc(100% / 5);
    }
}

.subposts_child .wp-post-image {
    width: 10em;
}

.about-lancom1::after {
    position: absolute;
    content: "";
	background-color:rgba(241,239,239,0.6);
    width: 500px;
    height: 500px;
    top: 0;
    bottom: 0;
    right: 150px;
    z-index: 1;
    border-radius: 50%;
    margin: auto;
	display: none
}

/*Background Rgba*/
.about-lancom1::before{
	background-color:rgba(241,239,239,0.6);
}

.lemon-fruit1 {
    z-index: 2;
}

.main-page-default {
    margin: 0px 0 0px;
	}

